/* Site media-styles for Radiolom */


@media all and (max-width: 1400px)
        {
            td.baner-text
            {
                font-size: 40px;
            }
        }


@media all and (max-width: 1200px)
        {
            body.left-sidebar div#secondary
            {
                padding-left: 15px;
            }
        }


@media all and (max-width: 1075px)
        {
            div.col-full
            {
                padding: 0;
                margin-left: 0;
                margin-right: 0;
            }
            

            a.company-name:link, a.company-name:visited, 
            a.company-name:hover, a.company-name:active
            {
                font-size: 14px !important;
            }
            p.company-description
            {
                font-size: 11px;
            }
            td.logo-cell
            {
                width: 50px;
            }
            
            
            div#banner-contayner-2-10, 
            td#banner-contayner-2-6
            {
                display: none;
            }
            td.baner-text
            {
                width: 100%;
            }
            td.baner-form
            {
                width: 0px;
            }
            div#bk-fpfrmundrbnr-0
            {
                display: block;
            }
        }


@media all and (max-width: 922px) 
        {
            p.company-description
            {
                font-size: 10px;
            }
            
            
            /*New*/
            .site-main ul.products li.product.type-product, 
            .site-main ul.products li.product.type-product.first, 
            .site-main ul.products li.product.type-product.last
            {
                margin: 0 0.5% 20px 0.5% !important;
                width: 49% !important;
                text-align: left;
                float: left !important;
                max-width: none !important;
                border: solid 2px #F0BE31 !important;
            }
            ul.products li.product.type-product button.clickBuyButton, 
            ul.products li.product.type-product a.yith-wcqv-button.button
            {
                display: none !important;
            }
            ul.products li.product.type-product img
            {
                max-width: 35% !important;
                margin: 0 !important;
                display: inline-block !important;
                vertical-align: bottom !important;
            }
            ul.products li.product.type-product h2.woocommerce-loop-product__title
            {
                margin-top: 10px;
                width: 60% !important;
                float: right !important;
                font-size: 16px !important;
                text-align: center;
                height: 62px !important;
                overflow: hidden;
            }
            ul.products li.product.type-product p.rl-edizm
            {
                width: 60%;
                position: absolute;
                top: 65px;
                right: 0;
                text-align: center;
            }
            ul.products li.product.type-product span.price
            {
                width: 60%;
                margin: 0 !important;
                position: absolute;
                top: 85px;
                right: 0;
                text-align: center;
            }
            
             
            div#bk-pplrprdcts-3 a.yith-wcqv-button.button, 
            div#bk-pplrprdcts-3 p.woocommerce-products-carousel-all-in-one-buttons
            {
                display: none !important;
            }
            .owl-carousel .owl-item
            {
                border: solid 2px #F0BE31 !important;
            }
            div.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image
            {
                max-width: 35% !important;
                margin: 0 !important;
                display: inline-block !important;
                float: left;
            }
            div.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image img
            {
                margin: 0 !important;
                max-width: none !important;
                vertical-align: bottom;
                display: inline-block !important;
            }
            div.woocommerce-products-carousel-all-in-one-details
            {
                width: 65%;
                float: right;
            }
            div.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title
            {
                margin-top: 5px;
                margin-bottom: 0;
            }
            div.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title a
            {
                font-size: 16px !important;
                text-align: center;
                height: 40px !important;
                overflow: hidden;
                min-height: auto !important;
                line-height: 19px !important;
                vertical-align: bottom;
            }
            div.woocommerce-products-carousel-all-in-one p.rl-edizm
            {
                
            }
            div.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price
            {
                padding: 0 !important;
            }
            /*New*/
        }


@media all and (max-width: 768px) 
        {
            
            div.col-full
            {
                padding: 0;
                margin-left: 0;
                margin-right: 0;
            }
            body.right-sidebar div#primary, body.left-sidebar div#primary
            {
                width: 100%;
                float: none;
                margin-right: 0;
                margin-left: 0;
                box-sizing: border-box;
                /*padding: 0 15px;*/
            }
            body.right-sidebar div#secondary, body.left-sidebar div#secondary
            {
                width: 100%;
                float: none;
                margin-right: 0;
                margin-left: 0;
                box-sizing: border-box;
                /*padding: 0 15px;*/
                padding-bottom: 10px;
            }
            div.storefront-primary-navigation, .storefront-handheld-footer-bar
            {
                display: none;
            }
            div#bk-small-menu-contayner
            {
                display: block;
            }
            .site-header
            {
                padding-bottom: 0;
                margin-bottom: 50px !important;
            }
            
            
            div#bk-hdr-1
            {
                padding: 30px 0;
            }
            div#bk-ahdrmn-0
            {
                padding: 20px 0;
            }
            div#bk-hdr-2, div#bk-hdr-3, div#bk-hdr-4, div#bk-hdr-5
            {
                text-align: center;
            }
            table#bk-hdr-2-1
            {
                width: 220px;
                display: inline-table;
            }
            a.company-name:link, a.company-name:visited, 
            a.company-name:hover, a.company-name:active
            {
                font-size: 18px !important;
            }
            p.company-description
            {
                font-size: 13.5px;
            }
            div#bk-ahdrmn-2, div#bk-ahdrmn-3, div#bk-ahdrmn-4
            {
                text-align: center;
            }
            div#banner-wrapper div.col_6:first-child
            {
                margin-top: 0;
            }
            /*div#banner-contayner
            {
                padding: 20px 0;
            }*/
            td.baner-text
            {
                font-size: 30px;
            }
            table#bk-ftr-2-1
            {
                width: 230px;
                display: inline-table;
            }
            div#bk-ftr-2, div#bk-ftr-3, div#bk-ftr-4
            {
                text-align: center;
            }
            p.after-header-promo
            {
                text-align: center !important;
            }
            
            
            .site-main ul.products
            {
                text-align: center;
            }
            .site-main ul.products li.product, 
            .site-main ul.products li.product.first, 
            .site-main ul.products li.product.last
            {
                width: 100% !important;
                max-width: 300px;
                margin: 0 auto 50px auto !important;
                float: none !important;
                display: block;
            }
            
            
            table.shop_table_responsive tr td[data-title="Доставка"]:before
            {
                float: none !important;
            }
            table.shop_table_responsive tr td[data-title="Доставка"]
            {
                text-align: left;
            }
            
            
            div#bk-hdr-2-20
            {
                display: inline-block;
                width: auto;
                margin-bottom: 3px;
            }
            div#bk-hdr-3, div#bk-hdr-4, div#bk-hdr-5
            {
                display: none;
            }
            div#bk-hdr-1 div.col_3
            {
                margin: 0;
            }
            div#bk-hdr-1
            {
                padding: 0;
            }
            div#bk-hdr-2
            {
                padding: 10px 0 5px 0;
                background-color: #FFFFFF;
                border-bottom: solid 2px #002B44;
                position: fixed;
                top: 0;
            }
            div#page
            {
               /*padding-top: 74.45px;*/
               padding-top: 107px; 
            }
            
            
            i#bk-ftr-3-20, a#bk-ftr-3-21
            {
                display: inline-block !important;
            }
            i#bk-ftr-3-10, a#bk-ftr-3-11
            {
                display: none !important;
            }
            
            
            h2.woocommerce-loop-product__title
            {
                min-height: auto !important;
            }
            
            
            div#bk-ahdrmn-200
            {
                display: none;
            }
            div#bk-ahdrmn-300
            {
                display: block;
            }
            
            
            ul.products li.product.type-product a.yith-wcqv-button.button
            {
                display: none;
            }
            div.single_variation_wrap button[type="submit"].single_add_to_cart_button.button.alt
            {
                display: none;
            }
            
            
            div#bk-ahdrmn-600
            {
                display: block;
            }
            
            
            div.xoo-wsc-basket
            {
                display: none;
            }
            div#bk-ftr-4-20
            {
                display: block;
            }
            
            
            ul.products li.product.type-product img
            {
                max-width: 100%;
                margin: 0 0 10px 0 !important;
            }
            
            
            p.footer-recvisiti
            {
                margin-bottom: 10px;
                text-align: center;
            }
            
            
            img#bk-pgpost-2-1-1
            {
                display: block;
                margin: 0 auto 20px auto;
                float: none;
                max-width: 460px;
            }
            
            
            /*New*/
            .site-main ul.products li.product.type-product, 
            .site-main ul.products li.product.type-product.first, 
            .site-main ul.products li.product.type-product.last
            {
                margin: 0 0.5% 20px 0.5% !important;
                width: 49% !important;
                text-align: left;
                float: left !important;
                max-width: none !important;
            }
            div.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title
            {
                margin-top: 5px;
                margin-bottom: 12px;
            }
            
            
            .site-main ul.products li.product-category.product, 
            .site-main ul.products li.product-category.product.first, 
            .site-main ul.products li.product-category.product.last
            {
                margin: 0 0.5% 20px 0.5% !important;
                width: 49% !important;
                text-align: left;
                float: left !important;
                max-width: none !important;
            }
            .site-main ul.products li.product-category a img
            {
                border: solid 2px #F0BE31 !important;
            }
            .site-main ul.products li.product-category h2.woocommerce-loop-category__title
            {
                text-align: center;
                font-size: 18px !important;
            }
            ul.products li.product.product-category img
            {
                margin-bottom: 8px !important;
            }
            /*New*/
            
            
            div#bk-hdr-500
            {
                display: flex;
            }
            
            
            div#banner-contayner
            {
                height: auto !important;
            }
            h1.baner-hdr
            {
                font-size: 22px;
                padding: 30px 0;
            }
        }


@media all and (max-width: 600px)
        {
            img.flt-left, img.flt-right, 
            img.page-flt-left, img.page-flt-right, 
            img.article-flt-left, img.article-flt-right
            {
                display: block;
                float:  none;
                margin: 20px auto 20px auto;
            }
            img.page-flt-left, img.page-flt-right
            {
                max-width: 300px;
            }
            img.article-flt-left, img.article-flt-right
            {
                max-width: 300px;
            }
            td.baner-text
            {
                font-size: 22px;
            }
            
            
            /*New*/
            .site-main ul.products li.product-category.product, 
            .site-main ul.products li.product-category.product.first, 
            .site-main ul.products li.product-category.product.last
            {
                margin: 0 0.5% 20px 0.5% !important;
                width: 49% !important;
                text-align: left;
                float: left !important;
                max-width: none !important;
            }
            .site-main ul.products li.product-category a img
            {
                border: solid 2px #F0BE31 !important;
            }
            .site-main ul.products li.product-category h2.woocommerce-loop-category__title
            {
                text-align: center;
                font-size: 18px !important;
            }
            ul.products li.product.product-category img
            {
                margin-bottom: 8px !important;
            }
            /*New*/
        }


@media all and (max-width: 480px)
        {
            p.block-caption, h1, h1.entry-title
            {
                font-size: 26px;
            }
            td.baner-text
            {
                font-size: 15px;
            }
            p.baner-form-text
            {
                font-size: 14px;
            }
            
            
            div.summary.entry-summary form.cart div.quantity
            {
                float: none;
            }
            div.summary.entry-summary form.cart button
            {
                margin: 10px 0 0 0;
                width: 100%;
            }
            
            
            /*New*/
            .site-main ul.products li.product.type-product, 
            .site-main ul.products li.product.type-product.first, 
            .site-main ul.products li.product.type-product.last
            {
                margin: 0 0 10px 0 !important;
                width: 100% !important;
                text-align: left;
                float: none !important;
                max-width: none !important;
            }
            ul.products li.product.type-product button.clickBuyButton, 
            ul.products li.product.type-product a.yith-wcqv-button.button
            {
                display: none !important;
            }
            ul.products li.product.type-product img
            {
                max-width: 35% !important;
                margin: 0 !important;
                display: inline-block !important;
            }
            ul.products li.product.type-product h2.woocommerce-loop-product__title
            {
                margin-top: 10px;
                width: 60% !important;
                float: right !important;
                font-size: 16px !important;
                text-align: center;
                height: 62px !important;
                overflow: hidden;
            }
            ul.products li.product.type-product p.rl-edizm
            {
                width: 60%;
                position: absolute;
                top: 65px;
                right: 0;
                text-align: center;
            }
            ul.products li.product.type-product span.price
            {
                width: 60%;
                position: absolute;
                top: 85px;
                right: 0;
                text-align: center;
            }
            /*New*/
            
            
            div#bk-fpnshiofsi-0 p.contacts-part
            {
                font-size: 18px !important;
            }
        }


@media all and (max-width: 430px)
        {
            a#bk-hdr-2-20-1
            {
                margin: 0 3px !important;
            }
            a#bk-hdr-2-20-3
            {
                margin-right: 3px !important;
            }
            div#bk-hdr-2
            {
                text-align: left;
                padding: 5px 0 0px 0;
            }
            td.logo-cell
            {
                width: 40px;
            }
            table#bk-hdr-2-1
            {
                width: 180px;
            }
            a.company-name:link, a.company-name:visited, 
            a.company-name:hover, a.company-name:active
            {
                font-size: 14.5px !important;
            }
            p.company-description
            {
                font-size: 11px;
            }
            div#page
            {
                /*padding-top: 60.88px;*/
                padding-top: 91px;
            }
            ul.products span.price
            {
                font-size: 14px;
                top: 80px !important;
            }
        }